#  Formatting Cheat Sheet 

#  Header1 
##  Header2 
###  Header3 


-bold* -- bold text

_italic_ -- italic text

~~strikeout~~ -- strikeout text

`code without syntax`

super^script^

sub,,script,,

[wiki link](wiki link.md) -- wiki link

[description](wiki link) -- wiki link with description

##  Lists 

- bullet list item 1
    - bullet list item 2
    - bullet list item 3
        - bullet list item 4
        - bullet list item 5
- bullet list item 6
- bullet list item 7
    - bullet list item 8
    - bullet list item 9

1. numbered list item 1
2. numbered list item 2
    a) numbered list item 3
    b) numbered list item 4

- [ ] Unchecked item 1
- [X] Checked item 2

##  Definitions 

Term 1:: Definition 1
Term 2:: 
:: Definition 2
:: Definition 3

##  Tables 

| Column 1              | Column 2                                                                         | Column 3 |
|-----------------------|----------------------------------------------------------------------------------|----------|
| Data 1                | Data 2                                                                           | Data 3   |
| this takes rows below | this takes the next collumn as well and will not wrap this text to the next line | >        |
| \/                    | Data 5                                                                           | >        |
| Data 4                |                                                                                  |          |

##  Preformatted Text 

Without syntax highlighting

```
Here is some text
	there is some text
	```

With syntax highlighting
```prettyprint lang-python linenums >
 def hello(world):
     for x in range(10):
         print("Hello {0} number {1}".format(world, x))
```

##  Blockquotes 

    Text that starts with 4 or more spaces is a Blockquote. 
    It won't be highlighted in Vim, but will be styled 
    on the HTML site.
    
##  Comments 

A line that starts with `%%` won't show up in the HTML page

<!-- This is a comment and will be skipped when rendering to HTML -->

##  Horizontal line 

----


